Package twisted :: Package python :: Module win32 |
[frames | no frames]

## Module twisted.python.win32

Win32 utilities.

See also twisted.python.shortcut.

Function Summary
| ``getProgramFilesPath`()` Get the path to the Program Files folder.
| ``getProgramsMenuPath`()` Get the path to the Programs menu.

Function Details

### getProgramFilesPath() Get the path to the Program Files folder.

### getProgramsMenuPath() Get the path to the Programs menu. Probably will break on non-US Windows. Returns: the filesystem location of the common Start Menu->Programs.

Generated by Epydoc 2.0 on Sat Oct 25 00:54:53 2003 | http://epydoc.sf.net